using System.ComponentModel.DataAnnotations;

namespace Context1.Model
{
    public class Employee
    {
        [Key]
        public int EmpNo { get; set; }
        [MaxLength(100)]
        public string EmpName { get; set; }
        [MaxLength(20)]
        public string Designation { get; set; }
        public long Salary { get; set; }
    }
}
